.container {
 padding:0px;
}

.mobile-search #search {
	margin-top:0px;
}

.category .description,
.item-page .description,
.system-page .description{
	background-color:#fff;
	padding:10px;
	margin-bottom:20px;
-webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.05);
}
.category .description p,
.item-page .description p,
.system-page .description p {
	line-height:1.7em;
}

.category .description a,
.item-page .description a,
.system-page .description a,
.article-meta a,
h2 a {
	color:#12b980;
	font-weight:bold;
}

.category .description a:hover,
.item-page .description a:hover,
.system-page .description a:hover,
h2 a:hover{
	color:#12b980;
	text-decoration:underline;
}

.description h2.sect-title  {
	display:block;
	margin-bottom:10px;
	font: bold 14px/20px 'Open Sans';
}

.description img  {
	max-width:100%;
}

.description h2.sect-title.pull-left {
	display:inline-block;
	margin-right:10px;
}

.print-email.pull-right {
	text-align:right;
}

.article-meta {
	font-size:0.9em;
	margin-bottom:7px;
}

.social-share a i {
	font-size:2em;
	margin-right:3px;
}
.social-share a {
	color:#12b980;
	text-decoration:none!important;
}

.thumb-pad3 .thumbnail .caption .lnk {
    font: 600 16px 'Open Sans', "Helvetica Neue", Helvetica, sans-serif;
    margin-bottom: 10px;
}

.thumb-pad3 .thumbnail .caption .btn-default.btn1,
.description.feature .btn-default.btn1 {
	position:absolute;
	bottom:10px; right:10px;
}
.description.feature {
	position:relative;
	padding-bottom:30px;
}
.category .description.feature a {
	color: #ffffff;
	font-weight:normal;
}
.category .description.feature a:hover {
	color: #12b980;
}

.article-photo img {
	max-width:100%;
	max-height:380px;
	width:auto;
}

small.caption {
	display:block;
	margin:5px 0px 40px;
}

.list2 li a.active {
	color: #12b980;
	font-weight:bold;
}



/* SEARCH PAGE */

.search-results .search-result.block-content {
	margin-top:0px !important;
/*
	background-color:#fff;
	padding:15px;
	margin-bottom:20px;
	*/
}

.search-results .result-title {
	font-weight:bold;
}
.search-results .result-created {
	font-size: 0.8em;
}

.search-results span.highlight {
	background: #FFFF00;  
	padding:0 3px;
}

.search-result .tag {
	font-size:0.9em;
}

#searchForm .phrases .chzn-container{
	width:120px !important;
}
#searchForm .form-limit .chzn-container{
	width:70px !important;
}

#searchForm .chzn-container {

}

#searchForm a.chzn-single {
	color:initial;
	font-weight:initial;
	text-decoration:none;
	height:25px;
}

#searchForm div.btn-toolbar {
	display:inline-block;
}

#searchForm div.searchintro {
	display:inline-block;
	float:right;
}	

.form-limit {
	margin-top:5px;
}

#searchForm div.btn-toolbar input[type=text] {
display: block;
    background: #fff;
    padding: 6px 13px;
    font-size: 13px;
    border: 1px solid #d3d3d3;
    font-family: 'Arial';
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#searchForm .searchbtn,
.tag-category #adminForm .searchbtn{
padding:5px 10px;
}
